body {background-color:#000}

a:link { color: blue; text-decoration: none; }
a:visited { color: blue; text-decoration: none; } 
a:hover { color: red; } 

#wrapper {background-image:url(images/vpwebsiteintro.png); background-repeat:no-repeat; background-position:center; margin-left:auto; margin-right:auto; width:980px; height:600px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto;}

#navigation_wrapper {width:980px;height:83px;text-align:right; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-size:16px;font-weight:bold;position:relative;}

#navigation {
	position:absolute;
	bottom:6px;
	right:42px;
	width: 318px;
	height: 27px;
}
